<% if @semester.subjects.present? %>
  <% @semester.subjects.order(name: :asc).each do |subject| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= subject.name.humanize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= subject.created_by.full_name %><br>
              <strong>Horas académicas: </strong> <%= subject.hours %><br>
              <strong>Créditos: </strong> <%= subject.credits %><br>
            </div>
          </div>
        </h5>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
